{
  description = "Pipe-viewer-and-mpv wrapper";

  inputs.nixpkgs.url = "github:nixpkgs/nixos-22.05";
  outputs = {self, nixpkgs }:
    let
      system = "x86_64-linux";
      pkgs = import nixpkgs { inherit system; };
    in {
      packages.${system} = {
        default = pkgs.callPackage ./default.nix {};
      };
    };
}
